## r-cran-contfrac 1.1-9

=== debian/changelog ===
r-cran-contfrac (1.1-9-1) unstable; urgency=low

  * Initial release. (Closes: #797467)

 -- Jonathon Love <jon@thon.cc>  Sun, 30 Aug 2015 17:57:41 +0200
