=== debian/control ===
Source: r-cran-contfrac
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-mass
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-contfrac.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-contfrac.git
Homepage: http://cran.r-project.org/package=contfrac

Package: r-cran-contfrac
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-base,
         r-cran-mass
Description: GNU R package providing various utilities for evaluating continued fractions
 The contfrac package is a GNU R package providing various utilities for
 evaluating continued fractions.
