=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/contfrac_([\d\.-]*).tar.gz
