## r-cran-contfrac 1.1-10

=== debian/changelog ===
r-cran-contfrac (1.1-10-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Switch to dh-r
  * update copyright

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:12:40 +0100

r-cran-contfrac (1.1-9-3) unstable; urgency=medium

  * Team upload.
  * Fix unit test

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 22:05:42 +0200

r-cran-contfrac (1.1-9-2) unstable; urgency=low

  * Fix to unit tests
  * cme fix dpkg-control

 -- Jonathon Love <jon@thon.cc>  Thu, 28 Apr 2016 10:34:47 +1000
