## r-cran-contfrac 1.1-11

=== debian/changelog ===
r-cran-contfrac (1.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 15:00:12 +0200
