=== debian/control ===
Source: r-cran-contfrac
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-contfrac
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-contfrac.git
Homepage: https://cran.r-project.org/package=contfrac
Rules-Requires-Root: no

Package: r-cran-contfrac
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing various utilities for evaluating continued fractions
 The contfrac package is a GNU R package providing various utilities for
 evaluating continued fractions.
